Wednesday, April 21, 2021

MFSA2021-16 Firefox: Security Vulnerabilities fixed in Firefox 88 (CVE-2021-24001)

Description
A compromised content process could have performed session history manipulations it should not have been able to due to testing infrastructure that was not restricted to testing-only configurations.
Solution(s)
  • mozilla-firefox-upgrade-88_0


  • References
  • https://attackerkb.com/topics/cve-2021-24001
  • CVE - 2021-24001
  • http://www.mozilla.org/security/announce/2021/mfsa2021-16.html




  •  

    Copyright © 2020 Cyber Details - Vulnerability Database™

    Thanks for everything Templateism - You should have written the code a little more complicated